Премини към съдържанието
Ина М.

скайп за 14.04 - счупен файл

Препоръчан отговор


Здравейте,

Аз съм с Убунту 14.04 64бит и искам да си инсталирам скайп. Във форума и в интернет видях как става през терминала, обаче проблема е че първо трябва да инсталирам някаква си версия на скайп и после да я подкарам да тръгне (ако правилно съм разбрала). Проблема ми е , че изобщо не мога да изтегля никаква версия. Дава ми грешка - 

Следните пакети имат неудовлетворени зависимости:

skype: Depends: skype-bin но е виртуален пакет

А като премахна отметките във "Други софтуери" изобщо не ми дава да го изтегля, има си го там обаче бутончето "инсталирай" изчезва. 

Като го изтегля през сайта не ми разрешава да го инсталирам на компютъра. А като следвам всички стъпки , които намерих тук накрая ми дава "Счупен файл"

Та някой може ли да ми обясни като на идиот стъпка по стъпка какво да направя ?

П.С. Съвсем отскоро съм с Линукс и не мога много ясно да обясня какво точно става на компютъра ми :)

Редактирано от Ина М. (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Ами, нещата са доста по- прости от това което описваш. Скайпа се намира в "Partners" хранилището.

За това, първо отваряш "програми и актуализации" и го отмяташ.

Виж тук

След това, затваряш "Програми и актуализации" и отваряш терминала.

Пишеш :

sudo apt-get update

sudo apt-get install skype

Skype е инсталирана.

Може би ще коригираш настоящия си проблем, ако разрешиш партньорските хранилища и изпълниш в термианала.

sudo apt-get update

sudo apt-get install -f

  • Харесва ми 1

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Направих каквото предложихте и пак ми казва "Неуспех при коригирането, задържани счупени пакети" :(

Screenshot from 2015-10-01 18:59:00.png

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

В смисъл, разрешили сте хранилищата на партньорите на Canonical и сте изпълнили :

sudo apt-get update

sudo apt-get install -f

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Разреших и изпълних .

Screenshot from 2015-10-01 19:30:33.png

Това ми излиза като изпълня 

sudo apt-get update

sudo apt-get install -f

Screenshot from 2015-10-01 19:32:38.png


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Рестартирайте машината. Не отваряйте никакво графично приложение, свързано с apt-get.

Отворете терминал и изпълнете.

sudo apt-get remove skype

sudo apt-get update

sudo apt-get autoremove

sudo apt-get autoclean

sudo apt-get install skype

да видим, какво ще стане.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Отново неуспех :( Същото "Счупени пакети" . Благодаря , че се занимавате с мене :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.